package com.tofly.watermeter.custom.mapper.meterBusiness;

import com.tofly.watermeter.custom.dto.VendorCodeDto;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

public interface ConfigManageMapper {

    List<Map> codeConfig(@Param("pcid") Long pcid);

    boolean insertCode(@Param("dto") List<VendorCodeDto> dto);

}
